# Uses of Class
org.apache.felix.framework.BundleWiringImpl

Packages that use BundleWiringImpl
Package
Description
org.apache.felix.framework

## Uses of BundleWiringImpl in org.apache.felix.framework

Methods in org.apache.felix.framework with parameters of type BundleWiringImpl
Modifier and Type
Method
Description
`void`
BundleRevisionImpl.`resolve(BundleWiringImpl wiring)`
Constructors in org.apache.felix.framework with parameters of type BundleWiringImpl
Modifier
Constructor
Description
``
`BundleClassLoader(BundleWiringImpl wiring, ClassLoader parent, Logger logger)`
``
`BundleClassLoaderJava5(BundleWiringImpl wiring, ClassLoader parent, Logger logger)`